Bug 505559 - RFE - /usr/bin/spacewalk-debug to capture database tablespace usage report.
RFE - /usr/bin/spacewalk-debug to capture database tablespace usage report.
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.6
All Linux
low Severity low
: ---
: ---
Assigned To: Pradeep Kilambi
Red Hat Satellite QA List
:
Depends On:
Blocks: space06
  Show dependency treegraph
 
Reported: 2009-06-12 08:52 EDT by Vishal Gaikwad
Modified: 2012-03-06 03:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 505537
Environment:
Last Closed: 2009-09-10 08:06:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Pradeep Kilambi 2009-07-31 12:57:57 EDT
commit 2581fc52c598cda311bc959d4f306ce0c60e44c3
Author: Pradeep Kilambi <pkilambi@redhat.com>
Date:   Fri Jul 31 12:57:37 2009 -0400

    505559 - spacewalk-debug now captures database tablespace usage report
Comment 3 Miroslav Suchý 2009-09-10 08:06:20 EDT
Spacewalk 0.6 released

Note You need to log in before you can comment on or make changes to this bug.